
/* Prefix tag to be replaced during export */
"<Label>" = "<Visačka>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Číslo>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Stav>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Titul>";
